import React from 'react';
export default function East(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m586.92-226.92-21.23-21.23 217.23-217.23H120v-30.77h663.69l-218-217.23 21.23-21.24 253.85 253.85z" })));
}
